/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc45               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e43             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e42             { /* Necklaces 4 */
	position        : absolute;
	left            : 509.25pt;
	top             :  24.75pt;
	width           :  88.50pt;
	height          :  19.50pt;
	}
span#e41            { /* rpi008003.jpg */
	background      : transparent url(rpi008003.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  77.25pt;
	width           : 231.75pt;
	height          : 598.50pt;
	}
span#e40            { /* rpi008002.jpg */
	background      : transparent url(rpi008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :  78.75pt;
	width           : 204.75pt;
	height          : 595.50pt;
	}
span#e39            { /* rpi008001.jpg */
	background      : transparent url(rpi008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 104.25pt;
	width           : 159.00pt;
	height          : 565.50pt;
	}
div#e38             { /* N07005  */
	position        : absolute;
	left            : 180.75pt;
	top             :  90.75pt;
	width           :  42.00pt;
	height          :  18.00pt;
	}
div#e37             { /* Image not actual size  */
	position        : absolute;
	left            :  66.00pt;
	top             : 696.00pt;
	width           : 105.00pt;
	height          :  18.75pt;
	}
div#e36             { /* Image not actual size  */
	position        : absolute;
	left            : 300.00pt;
	top             : 693.00pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e35             { /* Image not actual size  */
	position        : absolute;
	left            : 494.25pt;
	top             : 690.00pt;
	width           : 103.50pt;
	height          :  18.75pt;
	}
div#e34             { /* N07005-Necklace- Carneli... */
	position        : absolute;
	left            :  15.75pt;
	top             : 743.25pt;
	width           : 201.75pt;
	height          :  56.25pt;
	}
div#e33             { /* N02003-Necklace- Amethys... */
	position        : absolute;
	left            : 248.25pt;
	top             : 741.75pt;
	width           : 201.75pt;
	height          :  64.50pt;
	}
div#e32             { /* N03006P-Necklace- Apple ... */
	position        : absolute;
	left            : 462.75pt;
	top             : 741.75pt;
	width           : 201.75pt;
	height          :  87.75pt;
	}
div#e31             { /* N02003  */
	position        : absolute;
	left            : 397.50pt;
	top             :  90.75pt;
	width           :  42.00pt;
	height          :  18.00pt;
	}
div#e30             { /* N03006P  */
	position        : absolute;
	left            : 569.25pt;
	top             : 107.25pt;
	width           :  47.25pt;
	height          :  18.00pt;
	}
div#e29             {
	position        : absolute;
	left            :  54.00pt;
	top             : 826.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e28             {
	position        : absolute;
	left            : 285.00pt;
	top             : 824.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             {
	position        : absolute;
	left            : 535.50pt;
	top             : 857.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 624.75pt;
	top             :  27.75pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 624.75pt;
	top             :  47.25pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 624.75pt;
	top             :  90.00pt;
	width           : 103.50pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 624.75pt;
	top             : 107.25pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 624.75pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 624.75pt;
	top             : 141.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 624.75pt;
	top             : 159.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 624.75pt;
	top             : 176.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 624.75pt;
	top             : 193.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 624.75pt;
	top             : 210.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 624.75pt;
	top             : 228.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 624.75pt;
	top             : 245.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 624.75pt;
	top             : 262.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 624.75pt;
	top             : 279.75pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 624.75pt;
	top             : 297.00pt;
	width           :  69.00pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 624.75pt;
	top             : 314.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 624.75pt;
	top             : 331.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 624.75pt;
	top             : 348.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 624.75pt;
	top             : 366.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 624.75pt;
	top             : 383.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 624.75pt;
	top             : 400.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 624.75pt;
	top             : 416.25pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 624.75pt;
	top             : 435.75pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 624.75pt;
	top             : 456.00pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 624.75pt;
	top             : 474.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 624.75pt;
	top             : 495.75pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
